Subject: Ackanomic Research Digest V2 #39
From: [email-masked] (Ackanomic Research Digest)
To: acka-research-digest

Ackanomic Research Digest    Monday, April 14 1997    Volume 02 : Number 039

----------------------------------------------------------------------

Date: Sat, 12 Apr 1997 22:16:53 -0900
From: Phil Ackley <[email-masked]>
Subject: Re: Acka: Re: This Might Be Gizz 

>Both Mohammed and Snowgod objected to my musical alliteration,  and in
>this case with ample justification.
>
>Therefore,  I offer the following revised example:
>
>"Do You Think I'm Sexy?" (a song I personally can't tolerate in any form)
> sounds somewhat less nauseating when sung by Rod Stewart than when sung
>by Michael Meyers (Wayne's World & Saturday Night Live alum).
>
>In the above example,  it is more a matter of degrees of irritation than
>enjoyment.
>
>Habeus Corpus

I agree completely.  That song is at its worst when sung by Micheal Myers
in his scottish character in "So I Married an Axe Murderer"

snowgod

------------------------------

Date: Sun, 13 Apr 1997 14:10:24 -0400 (EDT)
From: Matt Miller <[email-masked]>
Subject: Re: Acka: Interesting Conflicts

On Sat, 12 Apr 1997, Brian Raiter wrote:

> Or maybe I'll just let IdiotBoy draw some more conclusions from the
> whole situation while I sit back and watch.
> 
> breadbox
> 

Now, would I do that?

IB
breadbox is Elvis' love child

------------------------------

End of Ackanomic Research Digest V2 #39
***************************************